spbsvx.f(3)

NAME
spbsvx.f

SYNOPSIS

  Functions/Subroutines
subroutine spbsvx (FACT, UPLO, N, KD, NRHS, AB, LDAB, AFB, LDAFB, EQUED, S, B, LDB, X, LDX, RCOND, FERR, BERR, WORK, IWORK, INFO)
SPBSVX computes the solution to system of linear equations A * X = B for OTHER matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.